<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="DELETE">
        <class_name/>
        <order>3</order>
        <size>2</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">b3188e2c2f5f0110f98855f62799b6da</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:18:49</sys_created_on>
        <sys_id>7718ce2c2f5f0110f98855f62799b643</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>3</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_column_7718ce2c2f5f0110f98855f62799b643</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:18:49</sys_updated_on>
    </sp_column>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_column_7718ce2c2f5f0110f98855f62799b643</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column"><sp_column action="INSERT_OR_UPDATE"><class_name/><order>3</order><size>2</size><size_lg/><size_sm/><size_xs/><sp_row display_value="1">b3188e2c2f5f0110f98855f62799b6da</sp_row><sys_class_name>sp_column</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 08:18:49</sys_created_on><sys_id>7718ce2c2f5f0110f98855f62799b643</sys_id><sys_mod_count>0</sys_mod_count><sys_name>3</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_column_7718ce2c2f5f0110f98855f62799b643</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 08:18:49</sys_updated_on></sp_column></record_update>]]></payload>
        <payload_hash>1560696050</payload_hash>
        <record_name>3</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:18:49</sys_created_on>
        <sys_id>7f18ce2c2f5f0110f98855f62799b644</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>180890022af0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:18:49</sys_updated_on>
        <type>Column</type>
        <update_guid>b718ce2c035f0110ccb9cd655e5b0a44</update_guid>
        <update_guid_history>b718ce2c035f0110ccb9cd655e5b0a44:1560696050</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="3">cd48826c2f5f0110f98855f62799b608</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:19:26</sys_created_on>
        <sys_db_object display_value="" name="sp_column">sp_column</sys_db_object>
        <sys_id>4a1d901750a54d6caa0abd3f3593ae90</sys_id>
        <sys_metadata>7718ce2c2f5f0110f98855f62799b643</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>3</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_column_7718ce2c2f5f0110f98855f62799b643</sys_update_name>
        <sys_update_version display_value="sp_column_7718ce2c2f5f0110f98855f62799b643">7f18ce2c2f5f0110f98855f62799b644</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:19:26</sys_updated_on>
    </sys_metadata_delete>
</record_update>
